POST /billing/payment-method/update
Open the card update (secure payment page)
Console session only (signed-in console).
Responses
| Status | Description | Body |
|---|---|---|
200 | The address of the verification page for the new card | object |
409 | no_card_on_file | |
429 | too_many_attempts | |
503 | payment_method_update_unavailable or billing_unavailable | |
401 | Session required | |
403 | Administrator required (reserve_admin) |
Examples
curl
curl -X POST "$GALON_API_BASE/billing/payment-method/update" \
-H "Authorization: Bearer $GALON_API_KEY"